@charset "UTF-8";

/*  メイン  */
* {
	margin: 0;
	padding: 0px;
	border: 0px;
}

body{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    text-align: center;
}

#bodybg{
	background-color: #999;
}

.main-layout{
    width: 1200px;
    margin-left: auto;
    width: 100%;
}

.contents-layout{
    width: 1200px;
	margin: auto;
    text-align: center;
}

.contents-body{
    width: 1200px;
	margin: auto;
    text-align: center;
	background-image: url(../common_images/body_shadow.jpg);
    background-repeat: repeat-y;
	overflow: auto!important;
	overflow /**/: hidden;
}
/*  メイン  */

/*  ヘッダー  */
.header-bar{
	width: 150%;!important;
    height: 10px;
	background-color: #000;
}

.header-layout{
    margin: auto;
	width: 1200px;
    height: 100px;
	float: left;
	background-image: url(../common_images/sub_image.jpg);
    background-repeat: repeat-y;
}

.header-layout02{
    clear: both;
	width: 1200px;
	text-align: center;
	height: 250px;
    padding: 0px;
	background-image: url(../common_images/top_image.jpg);
    background-repeat: no-repeat;
}

.header-layout03{
    clear: both;
	width: 1200px;
	text-align: center;
	height: 150px;
    padding: 0px;
	background-image: url(../common_images/page_image.jpg);
    background-repeat: no-repeat;
}

.header-layout-left{
	margin-top: 5px;
	margin-left: 170px;
    float: left;
}

.header-layout-right{
	margin-top: -10px;
	margin-right: 170px;
	font-size: 12px;
    float: right;
	width: 200px;
}

.header-layout img{
    float:left;
}

.header-layout ul{
    padding-top: 15px;
	text-align: right;
	list-style: none;
}
/*  ヘッダー  */

/*  フッター  */
.footer-layout{
	width: 150%;!important;
	background-color: #000;
    clear: both;
	background-image: url(../common_images/footer_bar.jpg);
    background-repeat: repeat-x;
}

.footer-layout h1{
	width: 1200px;!important;
	padding-top: 15px;
	padding-right: 600px;
    font-weight: bold;
    font-size: 14px;
    color: #FFF;
	height: 100%;
	line-height: normal;
	margin: 0 auto;
}

.footer-layout p{
	width: 1200px;!important;
	padding-right: 600px;
    font-size: 12px;
    color: #FFF;
	height: 100%;
	line-height: 16px;
	margin: 0 auto;
}
/*  フッター  */

/*  コラム  */
.contents-3colum{
	float: left;
    height: 100%;
    width: 900px;
	clear: both;
    display: block;
	margin-left: 150px;
}

.contents-3colum-l{
    width: 200px;
    min-height: 400px;
	float: left;
	margin: 20px;
}

.contents-3colum-l ul{
	list-style-type: none;
}

.contents-3colum-l li{
	margin-bottom: 10px;
	width: 200px;
	height: 60px;
}

.contents-3colum-c{
    width: 380px;
    min-height: 400px;
	float: left;
	margin: 20px 30px 20px 10px;
}

.contents-3colum-r{
    width: 200px;
    min-height: 400px;
	float: left;
	margin: 20px;
}

.contents-3colum-r ul{
	list-style-type: none;
}

.contents-3colum-r li{
	margin-bottom: 10px;
	width: 200px;
	height: 60px;
}

.contents-2colum{
	float: left;
    height: 100%;
    width: 900px;
	clear: both;
    display: block;
	margin-left: 150px;
}

.contents-2colum-l{
    width: 240px;
    min-height: 400px;
	float: left;
	margin: 5px 0px 0px 0px;
}

.contents-2colum-r{
	width: 660px;
    min-height: 400px;
	float: left;
}
/*  コラム  */

/*  トップページインフォメーション  */
.infor-wrapper{
    width: 380px;
	height: 100%;
	padding-left: 10px;
}

.infor-wrapper h1{
    font-size: 16px;
	line-height: 140%;
	color: #333;
	padding: 2px 0px 0px 18px;
	width: 380px;
	height: 30px;
	float: left;
	background-image: url(../common_images/h1_topbar.jpg);
    background-repeat: no-repeat;
	margin-bottom: 10px;
	text-align: left;
}

.info{
    width: 380px;
	float: left;
}

.info-l{
    width: 90px;
	float: left;
    font-size: 13px;
	line-height: 140%;
	margin-bottom: 10px;
	text-align: left;
}

.info-r{
    width: 290px;
	float: left;
    font-size: 13px;
	line-height: 140%;
	margin-bottom: 10px;
	text-align: left;
}
/*  トップページインフォメーション  */

/*  トップページ左ナビ  */
.project{
	width: 200px;
    height: 230px;
	float: left;
	background-image: url(../common_images/top_back.jpg);
    background-repeat: no-repeat;
	margin-bottom: 20px;
}

.project h3{
    padding: 5px 5px 3px 5px;
	font-size: 14px;
	text-align: center;
	color: #FFF;
}

.project p{
    padding: 15px;
	font-size: 13px;
	line-height: 140%;
	color: #000;
	text-align: left;
}
/*  トップページ左ナビ  */

/*  ページ左ナビ  */
#sub_navi-2{
	float: left;
	margin: 0px;
}
	
.widget-title{
	text-indent: -9999px;
	height: 10px;
}

ul.sub_navi{
	margin: 5px 0px 20px 20px;
	padding: 0px;
	list-style: none;
}

ul.sub_navi li a{
	float: left;
	display: block;
	width: 200px;
    height: 44px;
	background-image: url(../common_images/loc_menu01.jpg);
    background-repeat: no-repeat;
	text-indent: 10px;
	font-weight: bold;
	padding-top: 12px;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
}
/*  ページ左ナビ  */

/*  コンテンツ  */
.content-wrapper{
    width: 620px;
	padding: 20px;
	height: 100%;
	text-align: left;
}

.content-wrapper h1{
    font-size: 16px;
	line-height: 140%;
	color: #333;
	padding: 2px 0px 0px 18px;
	width: 620px;
    height: 30px;
	background-image: url(../common_images/page_h1_bar.jpg);
    background-repeat: no-repeat;
	margin-bottom: 10px;
}

.content-wrapper h2{
	padding: 10px 0px 0px 0px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

.content-wrapper h3{
	padding: 10px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
}

.content-wrapper p{
	padding: 0px;
    font-size: 12px;
	line-height: 140%;
}

h6{
    font-size: 13px;
	background-color: #DDF;
	color: #000;
	width: 600px;
	padding: 2px 0px 0px 5px;
	margin-bottom: 4px;
	font-weight: normal;
	clear: both;
}

.qanda{
	background-color: #FFF;
}

.qanda-l{
    width: 30px;
	float: left;
    font-size: 12px;
	line-height: 140%;
	font-weight: bold;
	color: #903;
	float: left;
}

.qanda-r{
    width:570px;
	float:left;
    font-size: 12px;
	line-height: 140%;
	margin-bottom: 10px;
	float: left;
}
/*  コンテンツ  */


/*  フォーム  */
#wp-table-reloaded-id-15-no-1,
#wp-table-reloaded-id-16-no-1,
#wp-table-reloaded-id-17-no-1,
#wp-table-reloaded-id-18-no-1{
	font-size: 12px;
}

h5{
	font-size: 13px;
	color: #039;
}

#wpcf7-f102-p77-o1{
	font-size: 14px;
}

#wpcf7-f102-p77-o1 th{
	width: 220px;
	font-weight: normal;
}

#wpcf7-f102-p77-o1 th .require{
	font-size: 10px;
	color: #F00;	
}

#wpcf7-f102-p77-o1 td{
	width: 400px;
	float: right;
	padding: 5px;
	border: 1px solid #069;
	margin-bottom: 10px;
}
/*  フォーム  */

/*  マップ  */
#map {
	border: 1px solid #333;
	z-index: 1;
	height: 400px;
	widows: 620px;
	font-size: 12px;
}
/*  マップ  */

/*  テーブル  */
.table-2colmn .column-2{
	width: 140px;
}
/*  テーブル  */
